"SU_TITLE" = "Java 1.3.1 および 1.4.2 リリース 2";
"SU_VERSION" = "2.0";

"MANUAL_TITLE" = "Java 1.3.1 および 1.4.2 リリース 2（ Mac OS X 10.4）";

"sysTooNew"		= "このボリュームは、このアップデートの要件を満たしていません。";
"volumeHasTier3"	= "このソフトウェアにはお使いのシステムの言語環境が含まれていません。";
"noJava"		= "既存バージョンの Java をこのボリューム内で見つけることができません。";
"javaTooNew"		= "このボリュームには、Java 1.4 の新しいバージョンがあります。";
"ppcOnly"		= "このソフトウェアは、この Macintosh にインストールできません。";
